[
  "bit",
  "float",
  "sie",
  "wort",
  "byte",
  "gewünschte",
  "das",
  "string",
  "    ",
  "  ",
  "   ",
  "doppelwort",
  "treibervariable",
  "variablendefinition",
  "selektieren",
  "#:",
  "archive",
  "en"
]